fos_user:
    username:
        already_used: الاسم المختار مسجل مسبقا
        blank: يرجا تعيين إسم المستخدم
        short: "[-Inf,Inf] اسم المستخدم قصير جدا"
        long: "[-Inf,Inf] اسم المستخدم طويل جدا"
    email:
        already_used: البريد الإلكتروني مسجل مسبقا
        blank:  يرجا تعين البريد الإلكتروني
        short: "[-Inf,Inf] البريد الالكتروني قصير"
        long: "[-Inf,Inf] البريد الالكتروني طويل"
        invalid: البريد الإلكتروني غير صحيح
    password:
        blank: يرجا تعيين كلمة المرور
        short: "[-Inf,Inf] كلمة المرور قصيره"
        mismatch: كلمة المرور المدخلة غير مطابقة للكلمة الأصلية
    new_password:
        blank: يرجا تعيين كلمة مرور جديدة
        short: "[-Inf,Inf] كلمة المرور الجديدة قصيرة"
    current_password:
        invalid: كلمة المرور المدخلة غير صحيحة
    group:
        blank: يرجا تعيين الإسم
        short: "[-Inf,Inf] الاسم طويل "
        long: "[-Inf,Inf] الاسم قصير"
